body {
    margin: 0;
}

img {
    max-width: 100%;
}

* {
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif !important;
    -webkit-box-sizing: border-box;
}

.lp-header,
.lp-footer,
.lp-text,
.lp-hero {
    font-family: "Open Sans", sans-serif !important;
}

p {
    color: #000000;
}

.lp-header {
    background-color: white;

    box-shadow: 0px 3px 6px #00000029;
    height: 150px;
}

.lp-header .lp-container {
    position: relative;
    height: 100%;
}

.lp-header__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.lp-header__cta {
    background: transparent linear-gradient(89deg, #008DB8 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    border-radius: 37px 0px 0px 37px;
    width: 400px;
    align-items: center;
    display: inline-flex;
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    text-decoration: none;
    color: white;
    padding: 6px;
    margin-right: clamp(-1000px, calc(100vw - 1500px) / 2 * -1, -20px);
    letter-spacing: 5.2px;
}

.lp-header__cta path {
    transition: fill 0.3s ease;
}

.lp-header__cta:hover path {
    fill: #dddddd;
}

.lp-header__cta:hover {
    color: white !important;
    text-decoration: none;
}

.lp-header__cta svg {
    margin-right: 12px;
}

.lp-header__shape {
    position: absolute;
    top: 50%;
    left: -150px;
    height: 100%;
    transform: translateY(-50%);
}

.lp-header__shape svg {
    height: 100%;
}

.lp-container {
    max-width: 1500px;
    margin: auto;
    padding: 20px;
}

.lp-hero__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 60px;
}

.lp-hero {
    background: transparent radial-gradient(closest-side at 50% 50%, #FFFFFF 0%, #E4E7EA96 100%) 0% 0% no-repeat padding-box;
    padding: 80px 0;
}

.lp-hero__content {
    width: 50%;
}

.lp-hero__title {
    font-size: 90px;
    line-height: 100px;
    font-weight: bold;
    color: #16014C;
    font-weight: 800;
    letter-spacing: 2px;
}

.lp-hero__subtitle {
    letter-spacing: 3.7px;
    font-weight: 700;
    font-size: 37px;
    color: #274BFF;
    letter-spacing: 3.7px;
    text-decoration: underline;
    text-decoration-color: #274BFF;
    text-underline-offset: 10px;
    text-decoration-thickness: 7px;
    margin-bottom: 20px;
    display: inline-block;
}

.lp-hero__subtitle:hover{
    color: #36a5c7;
    text-decoration-thickness: 7px;
}

.lp-hero__text {
    font-size: 20px;
    line-height: 30px;
    max-width: 521px;
}

.lp-hero__btn {
    border-radius: 24px;
    background-color: #274BFF;
    font: normal normal 600 25px/35px Open Sans;
    letter-spacing: 0.63px;
    color: #FFFFFF;
    padding: 10px 30px;
    text-decoration: none;
    margin-top: 37px;
    display: inline-block;
    color: white !important;

    transition: background-color 0.3s ease;
}

.lp-hero__btn:hover {
    background-color: #008DB8;
    text-decoration: none;
}

.lp-hero__image {
    width: 50%;

}

.lp-text {
    margin: 90px 0 75px;
}

.lp-text__title {
    text-align: center;
    font: normal normal bold 40px/50px Open Sans;
    max-width: 1500px;
    margin: auto;
    padding: 0 20px;
    margin-bottom: 60px;
}

.lp-text__row {
    display: flex;
    justify-content: center;
    margin: 0 -40px;
    flex-wrap: wrap;
    gap: 75px 0;
}

.lp-text__col {
    max-width: 50%;
    flex: 0 0 50%;
    padding: 0 40px;
}

.lp-text__col:nth-child(odd) .lp-text__col-content {
    margin: auto;
    margin-right: 0;
}

.lp-text__col-content {
    max-width: 636px;
    box-shadow: 2px 2px 7px #3F6AFF40;
    border: 2px solid #3F6AFF;
    border-radius: 50px;
    padding: 30px 35px 40px;
    position: relative;
}

.lp-text__col h3 {
    font: normal normal bold 30px/40px Open Sans;
    letter-spacing: 0px;

    margin-bottom: 17px;
    margin-top: 0;
}

.lp-text__col h3 a {
    text-decoration: none;
    transition: color 0.3s ease;
}

.lp-text__col h3 a:hover {
    text-decoration: none;
    color: #008DB8;
}

.lp-text__col p {
    font: normal normal normal 21px/30px Open Sans;
}

.lp-text__col h3 a {
    color: #274BFF;
    text-decoration: none;
}

.lp-text__col-btn {
    border-radius: 24px;
    background-color: #274BFF;
    font-size: 15px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 0.38px;
    color: #FFFFFF;
    padding: 13px 20px;
    text-decoration: none;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    right: 30px;
    transform: translateY(50%);
    color: white !important;

    transition: background-color 0.3s ease;
}

.lp-text__col-btn:hover {
    background-color: #008DB8;
    text-decoration: none;
}

.lp-text__cta {
    font-size: 40px;
    line-height: 50px;
    margin-top: 90px;
    text-align: center;
    font-weight: 600;
    color: #274BFF;
}

.lp-footer {
    position: relative;
    padding: 150px 0 20px;
    color: white;
}

.lp-footer__row {
    position: relative;
    z-index: 1;
}

.lp-footer__bg {
    position: absolute;
    width: 100%;
    height: 100%;

    top: 0;
    left: 0;

    object-fit: cover;
    z-index: 0;
}

body.custom-background {
    background: none !important;
}

.lp-footer__row {
    display: flex;
    justify-content: space-between;
    margin: 0 -20px;
}


.lp-footer__left,
.lp-footer__right {
    flex: 0 0 50%;
    padding: 0 20px;
    max-width: 50%;
}

.lp-footer__title {
    text-decoration: underline;
    text-decoration-color: white;
    text-underline-offset: 33px;
    text-decoration-thickness: 4px;
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 7px;
    font-weight: 600;
    margin-top: 0;
}

.lp-footer__text {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 33px;
    max-width: 521px;
    margin-top: 60px;
}

.lp-footer__text p {
    color: white;
}

.lp-footer__icon {

    margin-left: 9px;
}

.lp-footer__icon a {
    letter-spacing: 4px;
    font-size: 21px;
    line-height: 31px;
    color: white !important;

    transition: transform 0.3s ease;
    display: inline-block;
    text-decoration: none;
}

.lp-footer__icon a:hover {
    transform: translateX(3px);
}

.lp-footer__logo {
    margin-top: 40px;
}

.lp-footer__form-title {
    font-size: 20px;
    line-height: 30px;

    letter-spacing: 4px;
    color: white !important;
    margin-bottom: 35px;
}

.lp-footer__form input:not([type='checkbox']),
.lp-footer__form textarea {
    padding: 14px 20px;
    font-size: 18px;
    line-height: 25px;
    color: #2D3847;
    width: 100% !important;
    border-radius: 0 !important;
    max-width: 100% !important;
}

.wpforms-container .wpforms-field {
    padding: 0 0 15px 0 !important;
}

.lp-footer__form input:not([type='checkbox'])::placeholder,
.lp-footer__form textarea::placeholder {
    font-size: 18px;
    line-height: 25px;
    color: #2D3847;
}

.lp-footer__form {
    max-width: 654px;
}

.lp-footer__form ul {
    padding: 0;
    list-style: none;
}

.lp-footer button {
    background: #16014C 0% 0% no-repeat padding-box;
    border-radius: 18px;
    letter-spacing: 4px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 27px;
}

.lp-footer .wpforms-required-label {
    display: none;
}

.lp-footer__brand {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 4px;
    background-color: #3F6AFF;
    position: relative;
    z-index: 1;
    padding: 23px;
    text-align: center;
    margin-top: 150px;
}

.wpforms-submit-container {
    text-align: right;
}

@media (max-width: 1800px) {
    .lp-header__shape {
        display: none;
    }
}

@media (max-width: 1550px) {
    .lp-hero__title {
        font-size: 70px;
        line-height: 80px;
    }

    .lp-hero__subtitle {
        font-size: 30px;
    }

    .lp-text__row {
        margin: 0 -20px;
    }

    .lp-text__col {
        padding: 0 20px
    }
}


@media (max-width: 1200px) {
    .lp-hero__title {
        font-size: 40px;
        line-height: 50px;
        margin-top: 0;
        margin-bottom: 15px;
    }

    .lp-hero__subtitle {
        font-size: 25px;
        line-height: 30px;
        text-underline-offset: 4px;
        text-decoration-thickness: 5px;

    }

    .lp-hero__btn {
        font-size: 20px;
        line-height: 20px;
        margin-top: 20px;
    }

    .lp-text__title,
    .lp-text__cta {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 20px;
    }

    .lp-text__cta {
        margin-bottom: 0;
    }

    .lp-text {
        margin: 50px 0;
    }



    .lp-text__col-content {
        padding: 25px;
    }

    .lp-text__row {
        gap: 50px 0;
    }

    .lp-footer {
        padding: 100px 0 20px;
    }

    .lp-footer__brand {
        margin-top: 100px;
    }

    .lp-header__cta {
        width: 350px;
    }
}

@media (max-width: 1000px) {
    .lp-footer__row {
        flex-wrap: wrap;
    }

    .lp-footer__left,
    .lp-footer__right {
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 50px;
    }

    .lp-footer__right {
        margin-bottom: 0;
    }

    .lp-footer__text {
        max-width: 100%;
    }
}

@media (max-width: 767px) {

    .lp-header {
        height: 100px;
    }

    .lp-header__cta {
        max-width: 312px;
        width: auto;

        font-size: 16px;
        line-height: 20px;

        padding: 6px 30px;

        letter-spacing: 2.2px;
    }

    .lp-header__logo{
        max-width: 200px;
    }

    .lp-header__cta svg{
        max-width: 30px;
    }

    .lp-hero__row {
        flex-wrap: wrap;
    }

    .lp-hero__image {
        width: 100%;
        max-width: 600px;
        margin: auto;
        margin-bottom: 30px;
    }

    .lp-hero__content {
        width: 100%;
        order: 2;
    }

    .lp-hero {
        padding: 40px 0;
    }

    .lp-hero__btn {
        margin-top: 10px;
    }

    .lp-hero__text p,
    .lp-text__col-text p,
    .lp-hero__btn,
    .lp-footer__text p {
        font-size: 16px;
        line-height: 20px;
    }

    .lp-text__title,
    .lp-text__cta {
        font-size: 20px;
        line-height: 25px;
    }

    .lp-text__cta {
        margin-top: 50px;
    }

    .lp-text__col {
        padding: 0 1cqw;
    }

    .lp-text__col-content {
        padding: 20px;
    }

    .lp-text__row {
        margin: 0 -10px;
        gap: 50px 0;
    }

    .lp-text__col-title {
        font-size: 25px;
        line-height: 30px;
    }

    .lp-text__col-btn {
        font-size: 14px;
        padding: 6px 20px;

    }

    .lp-footer {
        padding: 50px 0 20px;
    }

    .lp-footer__brand {
        margin-top: 50px;
    }

    .lp-footer__title {
        text-underline-offset: 8px;
        text-decoration-thickness: 3px;
        font-size: 30px;
        line-height: 38px;
        letter-spacing: 5px;
    }

    .lp-footer__text {
        margin-top: 30px;
    }

    .lp-footer__icon a {
        font-size: 16px;
        list-style: 20px;
    }

    .lp-footer__form input:not([type='checkbox']),
    .lp-footer__form textarea {
        font-size: 14px;
        line-height: 17px;
        padding: 10px 15px;
    }


    .lp-footer__form input:not([type='checkbox'])::placeholder,
    .lp-footer__form textarea::placeholder {
        font-size: 14px;
        line-height: 17px;
    }

    .lp-footer__form-title {
        margin-bottom: 20px;
    }

    .lp-footer button {
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 550px) {

    .lp-text__col {
        max-width: 100%;
        flex: 0 0 100%;
    }

    
    .lp-header__cta {
        font-size: 14px;
        line-height: 18px;
        padding: 0px 12px;
        background: #008DB8;

    }

    .lp-header__logo{
        max-width: 150px;
    }

    .lp-header__cta svg{
        max-width: 30px;
    }

    .lp-hero__subtitle {
        text-underline-offset: 4px;
        text-decoration-thickness: 3px;
    }
}

.wpforms-confirmation-scroll p{
	color: white;
}